// MsxDlg.cpp : implementation file
//

#include "stdafx.h"
#include "wgscnf.h"
#include "MsxDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// MsxDialog dialog


MsxDialog::MsxDialog(CWnd* pParent /*=NULL*/)
	: CDialog(MsxDialog::IDD, pParent)
{
	//{{AFX_DATA_INIT(MsxDialog)
	//}}AFX_DATA_INIT
}


void MsxDialog::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(MsxDialog)
	DDX_Control(pDX, IDC_SINGLEPROGRESS, m_singleProgress);
	DDX_Control(pDX, IDC_MULTIPROGRESS, m_multiProgress);
	DDX_Control(pDX, IDC_SOURCE, m_source);
	DDX_Control(pDX, IDC_DEST, m_dest);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(MsxDialog, CDialog)
	//{{AFX_MSG_MAP(MsxDialog)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// MsxDialog message handlers
